/* General
========================*/
body {
    margin: 0;
    padding: 0;
    font-family: Helvetica, sans-serif;
    font-size: 12px;
}

p {
    font-size: 12px;
    line-height: 18px;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

img {
    border: none;
}

.readmore {
    display: block;
    margin-top: 10px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.no-border {
    border: none!important;
}

.no-padding {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

ol li {
    margin-bottom: 20px;
}

/* Structure/Layout
========================*/
.container {
    margin: 0 auto;
    width:  965px;
}

.wrapper {
    max-width: 965px;
    margin: 10px 0;
}

.header {
    background: #9D968E;
    margin: 0;
    padding: 10px 15px;
}

.contact-phone {
   float: right;
   font-size: 20px;
   color: #ffffff;
   margin: 30px 50px 0 0;
}

    .contact-phone > span {
        display: block;
        font-size: 30px;
        padding-left: 15px;
        font-family: "Lucida Grande", "Tahoma", serif;
        font-weight: bold;
    }

.nav-container img {
    display: block;
    padding: 0;
    margin: 0;
}

.footer {
   margin-bottom: 5px;
   width: 100%;
   background-color: #484748;
   color: #ffffff;
}

ul.footer-modules {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: auto;
}

.footer-modules li {
    float: left;
    font-size: 11px;
    line-height: 18px;
}

.footer-modules li.width20 {
    width: 20%;
}

.footer-modules li.width25 {
    width: 25%;
}

.footer-modules li.width30 {
    width: 30%;
}

.footer-modules li.width35 {
    width: 35%;
}

.footer-modules li.width40 {
    width: 40%;
}

.footer-modules li.width45 {
    width: 45%;
}

.footer-modules li.width50 {
    width: 50%;
}

.footer-modules li .footer-module {
    padding: 25px;
}

.footer-modules li .footer-module.bottom-middle {
    padding: 25px 25px 0px;
}

.footer-modules li .footer-module.bottom-middle:nth-child(2) {
    padding: 5px 25px 0px;
}
.footer-modules li .footer-module.bottom-middle:nth-child(3) {
    padding: 5px 25px 10px;
}

.footer-modules li > div h3 {
    font-size: 14px;
    margin-top: 0;
}

.footer-modules li a {
    color: #ffffff;
}

.copy {
    margin-bottom: 20px;
}

/* Navigation - revert back to old image menu, style not needed
========================*/
/*ul.nav {
    list-style: none;
    padding: 0;
    margin: 8px 0;
}

.nav li {
    float: left;
    padding: 0;
    margin-right: 8px;
    background: #9C968E;
}

.nav li:hover {
    background: #373535;
}

.nav li a {
    display: block;
    text-transform: capitalize;
    text-decoration: none;
    color: #373535;
    font-size: 14px;
    padding: 7px 15px;
}

.nav li a:hover {
    color: #ffffff;
    text-decoration: none;
    background: #373535;
    border-radius: 10px;
}

.nav li a:active{
    color: #ffffff;
}
*/
/* Home Content
========================*/
.left {
    float: left;
    width: 60%;
}

.right {
    float: right;
    width: 40%;
}

ul.home-modules {
    list-style: none;
    padding: 0;
    margin: -10px 0 0 0;
}

ul.home-modules li {
    float: left;
    width: 48%;
    height: auto;
    padding: 10px 10px 0 0;
}

.home-module .grid {
    height: 250px;
    position: relative;
}

.home-module .grid img {
    max-width: 248px;
    height: auto;
    display: block;
    margin-bottom: 10px;
}

.grid > h3 {
    font-size: 14px;
    line-height: 14px;
    margin-top: 0;
    font-weight: bold;
}

.grid {
    border: #9D968E solid 1px;
    padding: 15px;
}

.testimonials {
    padding: 0;
    text-align: left;
}

.testimonials .grid {
    background-color: #EEEEEE;
    padding-bottom: 40px;
    position: relative;
}

.testimonials p {
    margin-top: 26px;
}

.testimonials p > span {
    display: block;
    text-align: right;
    padding-top: 5px;
    padding-right: 30px;
}

.testimonials.page p {

    text-align: justify;
}
.testimonials.page p > span {
    padding-right: 0px;
}

.testimonials .grid > h3 {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 40px;
    font-size: 20px;
    text-transform: capitalize;
}

    .authorise-repair {
        background: #ddd;
        min-height: 200px;
    }

    .authorise-repair ul.logos, .insurance-companies ul.logos {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        overflow: auto;
    }


        .authorise-repair .grid .left-banner > h3 {
            color: #ffffff;
            text-align: center;
            margin: 10px 50px 40px 0;
        }


    .insurance-companies ul.logos {
        width: 95%;
    }

        .authorise-repair ul.logos li, .insurance-companies ul.logos li {
            float: left;
            width: 20%;
            text-align: center;
            vertical-align: middle;
        }

        .authorise-repair ul.logos li {
            width: 30%;
        }

        .insurance-companies ul.logos li {
            width: 14%;
        }

        .authorise-repair ul.logos li a {
            display: block;
            padding: 0;
        }

            .authorise-repair ul.logos li a img, .insurance-companies ul.logos li a img {
                display: block;
                max-width: 100%;
                height: auto;
                margin: 0 auto;



             }

            .authorise-repair {
                padding: 15px;
            }
.left-banner {
    width: 60%;
    display: inline-block;
}

.right-banner {
    width: 35%;
    display: inline-block;
    float: right;
}